@media (max-width: 991px){
	.hero-section .overlay .navbar .nav-logo .mobile-menu{
		display: flex;
	}

	/*===========================================================================*/

}

@media (max-width: 751px){
	.top-bar{
		display: none;
	}
}

@media (max-width: 651px){
	.hero-section{
		min-height: 450px;
	}
	.hero-section .overlay .hero-content .hero-heading{
		font-size: 1.6rem;
	}
	.hero-section .overlay .hero-content .hero-heading.heading-lead{
		font-size: 3.3rem;
	}
	.hero-section .overlay .hero-content .hero-title,
	.hero-section .overlay .hero-content .hero-title-2{
		font-size: 1.6rem;
	}
}
@media (max-width: 551px){
	
}

@media (max-width: 451px){
	.hero-section .overlay .navbar .nav-logo .mobile-menu button:first-child{
		display: none;
	}

/*================================================================*/
	.hero-section .overlay .hero-content{
		margin-bottom: 20px;
	}
	.hero-section .overlay .hero-content .hero-heading{
		font-size: 1.3rem;
	}
	.hero-section .overlay .hero-content .hero-heading.heading-lead{
		font-size: 2.6rem;
	}
	.hero-section .overlay .hero-content .hero-title,
	.hero-section .overlay .hero-content .hero-title-2{
		font-size: 1.3rem;
	}
}

@media (max-width: 351px){
	.hero-section .overlay .hero-content .hero-heading{
		font-size: 0.8rem;
	}
	.hero-section .overlay .hero-content .hero-heading.heading-lead{
		font-size: 2.1rem;
	}
	.hero-section .overlay .hero-content .hero-title,
	.hero-section .overlay .hero-content .hero-title-2{
		font-size: 0.8rem;
	}
}